2620XM didn't find WIC 4ESW

Unanswered Question
Nov 10th, 2008

I add a WIC-4ESW into a C2620XM but it seem not to be recognised.


cisco 2620XM (MPC860P) processor (revision 0x301) with 126976K/4096K

Processor board ID FOC0830131Y (2809500007)

M860 processor: part number 5, mask 2

Bridging software.

X.25 software, Version 3.0.0.

1 FastEthernet/IEEE 802.3 interface(s)

32K bytes of non-volatile configuration memory.

32768K bytes of processor board System flash (Read/Write)


System Bootstrap, Version 12.2(8r) [cmong 8r], RELEASE SOFTWARE (fc1)


IOS (tm) C2600 Software (C2600-IK9S-M), Version 12.3(26), RELEASE SOFTWARE (fc2)

System image file is "flash:c2600-ik9s-mz.123-26.bin"

Thanks in advance


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
JoergRettkowski Mon, 11/10/2008 - 04:01


The documentation delivered included the WIC told C2600 as possible.

The only other thing that I can see at the attached web page is the MPC 860P processor revision:

Is revision 0x301 below B5 ?


Jon Marshall Mon, 11/10/2008 - 04:18


There does seem to be some confusion about this card. I did a quick search on NetPro and found a few posts suggesting that it will not work in a 2600 router.

I have also had a look at Cisco document which apart from the link seems to neither confirm or deny whether it can be used.

Does the documentation that came with the card give an URL on Cisco's site ?


JoergRettkowski Mon, 11/10/2008 - 04:33


It's only a Quick Start Guide. Sorry no URL.

I take a look at the Software Advisor, and the card is not included.

At WAN Slot 0/1 Ethternet is not possible.

Thanks Joerg

pkaretnikov Mon, 11/10/2008 - 11:55

It seems that the 2800s will handle the HWIC-4esw, can't find any evidence that they support the older WIC-4esw


Edison Ortiz Mon, 11/10/2008 - 16:28


For the 2600, you must use NM-16ESW and if you are planning to use a 2800, then you can use HWIC-4ESW.

As Jon stated, that module is for 1700 Series router.




Sushil Kumar Katre Tue, 11/11/2008 - 02:15

Hi Jorg,

By doing a search I get a feeling that WIC-4ESW is supported only on 1700 routers, just like WIC-1ENET, which is only supported on 1700 routers.

Just below table 1 "The WIC-4ESW is supported only on the Cisco 1721, 1751, 1751-V, and 1760 routers"



Also have a look at Cisco Router Guide -


Search for WIC-4ESW, it also says that this card is compatible with 1700 router and minimum IOS requirement of 12.3(4)YB.

So it looks like an incompatible hardware.

-> Sushil


This Discussion